Package twisted :: Package internet :: Module error :: Class ConnectError

[show private | hide private]
[frames | no frames]

## Class ConnectError

    Exception --+
                |
               ConnectError

Known Subclasses:
  `UserError`, `TCPTimedOutError`, `UnknownHostError`, `ConnectBindError`, `ConnectionRefusedError`, `SSLError`, `NoRouteError`, `ServiceNameUnknownError`, `BadFileError`

An error that occured while connecting.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net